/*
Theme Name: Woodland Associates
Description: Website design for WoodlandAssociates.com	
Author: Arrowsmith Corporation
Version: 2.0
Template: arrowsmith 
*/


html,body { height: 100%; color:#333; font-family: 'Raleway', sans-serif;  }
h1,h2,h3,h4 { font-family: 'Raleway', sans-serif; color:#626262; }

#wrap { min-height: 100%; height: auto !important; height:100%; /* margin: 0 auto -70px; */ }
#push {  height:70px;  }
#page {  margin-bottom:70px; position:relative; }  

#header { background:url(images/texture.jpg); border:none; height:130px; margin-bottom:0px; }
#logo img { max-width:100%; transition: all 0.5s ease; margin:25px 0; } 

#banner { min-height:100%; height: auto !important; height:100%; }
body.home { background-image:url(images/background.jpg); background-size: cover; background-attachment: fixed; }
#tagline { max-width:100%; background:RGBA(255,255,255,0.6); text-align:right; padding-top:30px; padding-right:30px; padding-left:30px; padding-bottom:30px; display:inline-block; position:relative; float:right;  }
#downarrow { font-size:3em; float:right; position:fixed; bottom:30px; left:50%; right:50%; width:60px; height:60px; background:RGBA(242,101,34,0.6); color:#FFF; border-radius:30px; padding:0; text-align:center; line-height:none; }
#downarrow:hover { background:RGBA(0,0,0,0.8); transition:all linear .1s; }
#downarrow .glyphicon { line-height:inherit; }
#tagline h2 { color:#626262; font-size:2em; font-weight:700;  margin-top:0; text-align:right;  }
#tagline h3 { color:#f26522; font-size:4em; font-weight:600; margin-bottom:0; text-align:right; white-space:nowrap; }

p { font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif; }
form {  font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif; }
form input { border-radius:4px; border:1px solid #B5B5B5; }
.gform_wrapper .top_label .gfield_label { font-weight:600; }
.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label { font-weight:normal; }
.gform_wrapper ul.gfield_checkbox, .gform_wrapper ul.gfield_radio { padding-top:10px; }

#main .validation_error { padding: 15px; margin-bottom: 20px; border: 1px solid transparent; border-radius: 4px; background-color: #f2dede; border-color: #ebccd1; color: #a94442; font-size:1em; font-weight:normal; }
#main .gform_wrapper li.gfield.gfield_error { background-color: #f2dede; border-radius:4px; border:none; }
#main .gform_confirmation_message { padding: 15px; margin-bottom: 20px; border: 1px solid transparent; border-radius: 4px; font-size:1em; font-weight:normal; background-color: #dff0d8; border-color: #d6e9c6; color: #3c763d;  }
.alert { margin-top:30px; }



#page { background:#FFFFFF; padding-bottom:30px; }
body.home #page { margin-bottom:200px; }
body.home #main p { font-size: 20px; font-family: 'Raleway', sans-serif; border-bottom: 1px solid #eee; padding-bottom:30px; }

#homelinks { padding-top:30px; } 
#homelinks div { text-align:center; margin-bottom:30px; }
#homelinks a { color:#626262; }
#homelinks a:hover { color:#95c949; }
#homelinks a:hover h4 { color:#95c949; }
#homelinks h4 { font-weight:600; margin-bottom:15px; }
#homelinks img { border-radius:60px; margin-bottom:15px; } 
#homelinks img:hover { box-shadow: 0 0 10px rgba(0,0,0,0.4); transform: translateZ(0); transition: all 0.5s ease; }
#homelinks p { max-width:140px; margin:0 auto; }

#sidebar { padding-top:30px; }
#sidebar .module { margin-bottom:15px; }
.page-id-14 img.thumbnail.map { display:none !important;}


#footer { height:71px;  background:url(images/texture.jpg); min-height:70px; }
#social { padding:10px 0; }
#copyright { padding:10px 0; text-align:right; }
#arrowsmith { font-size:11px; padding-right:85px; padding-top:5px; line-height:20px; height:22px; background:url(images/arrowsmith.png) bottom right no-repeat; color:#B3B3B3;  }
 
 
#menu { list-style:none; text-align:right; width:100%; margin:40px 0; }
#menu li { display: inline; font-weight:300; float:none;  }
#menu li { line-height:50px;  margin-left:5%; }
#menu li:first-child { margin-left:0 }
#menu li a { color:#626262; padding:0px; display: inline; font-size:1.4em;   } 
#menu li a:hover, #menu li.active a { color:#95c949;  }
#menu li ul.dropdown-menu li { display:block;}
#menu li.active ul.dropdown-menu a { color:#626262;  }
#menu li.active ul.dropdown-menu a:hover { background:none; color:#95c949; }
#menu li ul.dropdown-menu li { line-height:40px; }
ul.nav li.dropdown:hover > ul.dropdown-menu { display: block; }
ul.dropdown-menu { text-align:center; font-size:16px;   }
.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus { background:none; }
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus { background:none; }



.btn-custom {
  background-color: #95c949;
  border-color: #95c949;
color:#FFFFFF !important;
}
.btn-custom:hover,
.btn-custom:focus,
.btn-custom:active,
.btn-custom.active {
  background-color: #89c039;
  border-color: #7bac33;
}
.btn-custom.disabled:hover,
.btn-custom.disabled:focus,
.btn-custom.disabled:active,
.btn-custom.disabled.active,
.btn-custom[disabled]:hover,
.btn-custom[disabled]:focus,
.btn-custom[disabled]:active,
.btn-custom[disabled].active,
fieldset[disabled] .btn-custom:hover,
fieldset[disabled] .btn-custom:focus,
fieldset[disabled] .btn-custom:active,
fieldset[disabled] .btn-custom.active {
  background-color: #95c949;
  border-color: #95c949;
}



body.admin-bar #header.affix { top:28px; }
#header.affix { height:70px; }
#header.affix #logo img { height:60px; width:195px; margin:5px 0; }
#header.affix #menu { margin:10px 0; } 
#header.affix + #page { top:140px; }
#header.affix .menu-toggle { margin-top:5px; }

#wpadminbar { position:fixed; }

header.affix { top:0; left:0; right:0; }

.navbar-nav { margin:0 -15px; }

.map { max-width:100%; }

a { color: #95c949; }
a:active,a:hover { color:#71a722; text-decoration:none; }
a.list-group-item.active, a.list-group-item.active:hover, a.list-group-item.active:focus { background-color: #95c949; border-color: #95c949; }

.col-xs-5ths,.col-sm-5ths,.col-md-5ths,.col-lg-5ths { position: relative; min-height: 1px; padding-right: 10px; padding-left: 10px; }
.col-xs-5ths { width: 20%; float: left; }


@media (max-width: 380px) {

#logo img { max-width:220px; margin: 30px 0; }

}


@media (max-width: 767px) {

#tagline h3 { font-size:3.5em; }

body.admin-bar #header.affix { top:46px;  }
.navbar-collapse { margin:0 -15px; background:url(images/texture.jpg); }
#menu { margin:0; }
#menu li { display:block; text-align:left; margin-left:20px; }
#menu li:first-child { margin-left:20px; }

.menu-toggle { font-size: 1.5em; box-shadow: 0 0 10px rgba(0,0,0,0.2); font-size: 1.2em; cursor:pointer; float:right;  margin-top:40px;   }
.menu-toggle { display: inline-block; width: 3.5em; height: 3.5em; background-color: none; color: #9e9e9e; box-shadow: 0 0 5px rgba(0,0,0,0.2); border-radius: 2em; overflow: hidden; transform: translateZ(0); transition: all 0.5s ease; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
.menu-toggle:hover { box-shadow: 0 0 10px rgba(0,0,0,0.4); }
.menu-toggle:active { transform: scale(1.1,1.1); }
.menu-toggle:focus { outline: 0; border:none; color: rgba(0, 0, 0, 0); }
.menu-toggle > span { display: block; position: relative; width: 2em; height: 2em; transition: transform 0.5s ease; overflow: hidden; margin: 0.75em; }
.menu-toggle > span > span { display: block; background-color: #9e9e9e; position: absolute; top: 0; left: 0; width: 2em; height: 2em; transition: all 0.5s ease; border: 1px solid transparent; }
.menu-toggle > span > span { background-color: #e91e63; }
.menu-toggle.menu-open > span > span { transform: scale(1,0.2) translate(0,-3em); }
.menu-toggle.menu-open > span > span.s2 { transform: scale(1,0.2) translate(0,0); }
.menu-toggle.menu-open > span > span.s3 { transform: scale(1,0.2) translate(0,3em); }
.menu-toggle.menu-close > span  { transform: rotate(45deg); }
.menu-toggle.menu-close > span > span { transform: scale(1,0.2); }
.menu-toggle.menu-close > span > span.s3 { transform: scale(0.2,1); }
.menu-toggle span span { background-color: #95c949; }

/*
.drop { display: block; position: absolute; background: #CCC; border-radius: 100%; transform: scale(0); pointer-events: none; width: 100%; height: 100%; }
.drop:before { display: block; position: absolute; content: ""; background-color: #EEE; border-radius: 100%; width: 100%; height: 100%; top: 0; left: 0; transform: scale(0); }
.drop.animate { -webkit-animation: drop 1s ease-out; }
.drop.animate:before { -webkit-animation: drop2 1s ease-out; }
	@keyframes drop {
	  100% { opacity: 0; transform: scale(2.5);  }
	}
	@keyframes drop2 {
	  30% { opacity: 1; transform: scale(0); }
	  100% { opacity: 0; transform: scale(2.5); }
	}
}
*/

#footer { height:140px; }
#social { text-align:center; }
#copyright { text-align:center; }

}

@media (min-width: 768px) {

.col-sm-5ths { width: 20%; float: left; }
body.admin-bar #header.affix { top:28px;  }
.menu-toggle { display:none; }
#menu li a { font-size:1.1em; }
#menu li:first-child { display:none; }

}


@media (min-width: 992px) { 
.col-md-5ths { width: 20%; float: left; }
#menu li a { font-size:1.2em; }
#menu li:first-child { display:inline; }

}

	
@media (min-width: 1200px) {
.col-lg-5ths { width: 20%; float: left; }
#logo img { margin:25px 0; }
#menu li a { font-size:1.5em }

}

